html { 
  	/*background: url(/image_dir/login_bg.png) no-repeat center center fixed; 
 	-webkit-background-size: cover ;
  	-moz-background-size: cover;
  	-o-background-size: cover;
  	background-size: cover;*/
}
body {
	font-family: "Arial", sans-serif;
	font-size: 12px;
}

#loginMain{
	width:100%;
	height: 100%;
	position: fixed;
	top: 0px;
	left:50%;
	margin-left: -140px;
	top:50%;
	margin-top: -220px;
}
#loginMain .login_box_body{
	display: table;
	
}
#loginMain .login_box_body .box{
	display: inline-block;
}

#loginMain .login_box_body .box{
	width:280px;
	border-style: solid 1px #fff;
	border-radius: 3px;
	background-color: rgba(246, 246, 246, 0.85);
	
	z-index: 5;
	position:relative;
	display: table-cell;
	vertical-align: middle;
	padding:0 0 10px;
}


#loginMain .login_box_body .box .title{
	padding: 25px 0 0 0;
	display:block;
	font-size: 20px;
	color: #000;
	text-align: center;
	z-index: 15;
	letter-spacing:1px;
}
#loginMain .login_box_body .box h1{
	padding: 0;
	display:block;
	color: #000;
	text-align: left;
	z-index: 15;
	letter-spacing:1px;
	color:#10a8e1;
	font-family: "Arial", sans-serif;
	font-weight:lighter;
}

#loginMain .login_box_body .box .contents{
	height: auto;
	padding:0 30px;
	display:block;
}
#loginMain .login_box_body .box .contents a{
	color:#10a8e1;
}
#loginMain .login_box_body .box .contents a:hover{
	text-decoration:none;
}

#loginMain .login_btn{
	float: ;
	margin-top:15px;
	margin-bottom:15px;
	text-align:center;
}
#loginMain .blue_btn{
	color: #ffffff;
	font-size:18px;
	border-style: solid;
	border-width: 1px;
	border-color:#d4197c;
	border-radius: 3px;
	background-color:#e31b85;
	padding:10px 20px;
	cursor:pointer;
	z-index: 10;
}
#loginMain .blue_btn:hover {
	background-color: #000;
	border-color: #000;
	}

.clear{
	clear:both;
}

#loginMain input[type="text"], input[type="password"], select {
    background-color: #ffffff;
    border: 1px solid rgb(250, 250, 250);
    border-radius: 3px;
    clear: both;
    font-size: 12px;
    height: 30px;
    margin-bottom: 7px;
    padding-left: 15px;
    width: 225px;
    z-index: 7;
}
.testi {
	display:block;
	}
@media (max-width: 480px){
.logoArenet { display:none;}
.testi {
	display:none;
	}

}

.logoArenet {
	position:absolute;
	bottom:20px;
	right:20px;
	width:129px;
	height:40px;}
.alert-danger {
    background-color: #f6d1e5;
    border-color: #ebccd1;
    color: #a94442;
}
.alert {
    border: 1px solid transparent;
    border-radius: 4px;
    margin-bottom: 20px;
    padding: 15px;
}

